<div fxLayout="column">
  <app-header>
    <p>vähä lisää tekstiä</p>
  </app-header>
  <app-list [list]="list"></app-list>

  <ng-container *ngIf="!piilotettu; else showBlock">
    <p (click)="piilotettu = true">piilota mut (click)</p>
    <p> 💻 ⌨️ 🖥 🖨 🖱</p>
  </ng-container>

  <ng-template #showBlock>
    <p (click)="piilotettu = false">näytä mut (click)</p>
  </ng-template>
</div>

<router-outlet></router-outlet>